PLOVER_SEND_COMMAND(1)

NAME
plover_send_command - remote access to plover instance

SYNOPSIS
plover_send_command [-l -fR{debug,info,warning,error}] commands...

DESCRIPTION
plover_send_command is a tool for sending commands to a running plover instance. It can be used for scripting purposes.

OPTIONS

-l {debug,info,warning,error}, --log-level {debug,info,warning,error}
    set the log level

SEE ALSO
plover(1)